<?php include 'includes/head.php'; ?>

<?php include 'includes/header.php'; ?>

<!-- inner banner starts ehyre -->
<section class="inner-banner">
    <div class="container-fluid">
        <div class="row">
            <div class="col-lg-12">
                <div class="inner-heading">
                    <h1>Book An Appointment</h1>
                </div>
            </div>
        </div>
    </div>
</section>


<!--  ends here  -->
  <section class="book-appointment  py-5">
    <div class="container">
        <div class="row mt-5">
            <h6 class="select-heading text-center ">Select Slots</h6>
            <div class="slot-buttons d-flex align-items-center justify-content-center">
                <button class="slot-button">30 mins</button>
                <button class="slot-button">60 mins</button>
                <button class="slot-button">90 mins</button>
            </div>
        </div>
        <div class="row justify-content-center mt-5">
            <h6 class="select-heading text-center">Select Date</h6>
            <div class="col-lg-5">
                <div class="wrapper">
                    <header>
                        <p class="current-date"></p>
                        <div class="dropdowns">
                            <select id="monthDropdown"></select>
                            <select id="yearDropdown"></select>
                        </div>
                        <div class="icons">
                            <span id="prev" class="material-symbols-rounded"><i class="fa-solid fa-chevron-left"></i></span>
                            <span id="next" class="material-symbols-rounded"><i class="fa-solid fa-chevron-right"></i></span>
                        </div>
                    </header>
                    <div class="calendar">
                        <ul class="weeks">
                            <li>Sun</li>
                            <li>Mon</li>
                            <li>Tue</li>
                            <li>Wed</li>
                            <li>Thu</li>
                            <li>Fri</li>
                            <li>Sat</li>
                        </ul>
                        <ul class="days"></ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="row mt-5">
            <h6 class="select-heading text-center ">Select Time</h6>
            <div class="slot-buttons d-flex align-items-center ">
                <button class="slot-button time-button">1:00am</button>
                <button class="slot-button time-button">1:30am</button>
                <button class="slot-button time-button">2:00am</button>
                <button class="slot-button time-button">1:00am</button>
                <button class="slot-button time-button">1:30am</button>
                <button class="slot-button time-button">2:00am</button>
                <button class="slot-button time-button">1:00am</button>
                <button class="slot-button time-button">1:30am</button>
                <button class="slot-button time-button">2:00am</button>
            </div>
        </div>
        <div class="row mt-5">
            <h6 class="select-heading text-center ">Enter Details</h6>
            <form action="">
                <div class="row">
                    <div class="col-lg-6">
                        <label for="">Name *</label>
                        <input type="text" class="w-100">
                    </div>
                    <div class="col-lg-6">
                        <label for="">Email *</label>
                        <input type="text" class="w-100">
                    </div>
                    <div class="col-lg-12">
                        <label for="">Please share anything that will help prepare for our meeting.</label>
                        <input type="textarea" class="w-100">
                        <p>Payment information *</p>
                    </div>
                    <div class="col-lg-12">
                     <label for="">Price</label>
                        <p>$15.15 USD</p>
                    </div>
                    <div class="col-lg-12">
                        <h6 class="select-heading text-center ">Name on card</h6>
                       </div>
                       <div class="col-lg-6">
                        <input type="text" class="w-100">
                       </div>
                       <div class="col-lg-6">
                        <input type="date" name="" id="" placeholder="Card Number" class="w-100">
                       </div>
                       <div class="col-lg-12 d-flex justify-content-center my-5">
                        <img src="images/stripe-payment-icon 1.png" alt="">
                       </div>
                       <div class=" d-flex justify-content-center">
                        <button  class="read-more b-none" type="submit"><span>Schedule Event</span></button>
                    </div>
                </div>
            </form>
        </div>
    </div>
    
    

    <?php include 'includes/end-section.php'; ?>
  </section>



<?php include 'includes/scripts.php'; ?>

