<?php include 'includes/head.php'; ?>

<?php include 'includes/header.php'; ?>

<!-- main banner starts here -->

<section class="main-banner">
    <div class="container-fluid">
        <div class="row justify-content-center">
            <div class="col-lg-10">
                <div class="main-heading">
                    <h2 class="aos-init aos-animate" data-aos="fade-down" data-aos-offset="300" data-aos-delay="70"
                        data-aos-duration="2000">I’m Regina</h2>
                    <h1>Louise</h1>
                </div>
            </div>
        </div>
        <div class="banner-strip">
            <div class="row ">
                <div class="col-lg-4 d-flex align-items-center justify-content-center">
                    <div class="banner-col">
                        <h6>IF YOU'RE READY TO:</h6>
                        <ul>
                            <li>Feel with it.</li>
                            <li>deal with it.</li>
                            <li>heal with it.</li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-4">
                    <div class="banner-col">
                        <div class="banner-img aos-init aos-animate" data-aos="zoom-in-up" data-aos-offset="300"
                            data-aos-delay="70" data-aos-duration="2000"><img src="images/home-1.png" alt=""></div>
                    </div>
                </div>
                <div class="col-lg-4">
                    <div class="banner-col p-2">
                        <p class="my-2">I'M READY TO SUPPORT YOU TO STEP INTO YOUR PERMISSION and manifest your life on
                            your own terms</p>
                        <div class="link-button d-flex justify-content-center mt-2">
                            <a href="" class="yellow-link">SCHEDULE A FREE CONSULTATION >></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>


    </div>
    <h5 class="hi-text">HI</h5>
</section>


<!-- ends here  -->

<!-- section coaching -->

<section class="coaching">
    <div class="marquee-slider mb-5">
        <div class="slider-left-right">
            <div class="row g-0">
                <div class="col-lg-12">
                    <div class="marquee">
                        <div class="marquee--inner">
                            <span>
                                <div>
                                    Career Coaching <span class="plus-icon">+</span> Life Coaching <span
                                        class="plus-icon">+</span> Job Search Coaching <span class="plus-icon">+</span>
                                    Leadership Coaching
                                    Career Coaching <span class="plus-icon">+</span> Life Coaching <span
                                        class="plus-icon">+</span> Job Search Coaching <span class="plus-icon">+</span>
                                    Leadership Coaching
                                    Career Coaching <span class="plus-icon">+</span> Life Coaching <span
                                        class="plus-icon">+</span> Job Search Coaching <span class="plus-icon">+</span>
                                    Leadership Coaching
                                </div>
                            </span>
                            <span>
                                <div>
                                    Career Coaching <span class="plus-icon">+</span> Life Coaching <span
                                        class="plus-icon">+</span> Job Search Coaching <span class="plus-icon">+</span>
                                    Leadership Coaching
                                    Career Coaching <span class="plus-icon">+</span> Life Coaching <span
                                        class="plus-icon">+</span> Job Search Coaching <span class="plus-icon">+</span>
                                    Leadership Coaching
                                    Career Coaching <span class="plus-icon">+</span> Life Coaching <span
                                        class="plus-icon">+</span> Job Search Coaching <span class="plus-icon">+</span>
                                    Leadership Coaching
                                </div>
                            </span>
                        </div>
                    </div>
                </div>
            </div>
        </div>


    </div>
    <div class="container-fluid my-4">
        <div class="row align-items-center p-5 ">
            <div class="col-lg-3">
                <div class="coaching-col ">
                    <h6>AUTHOR. COACH. FACILITATOR.</h6>
                    <h5 class="drag-heading">COACHING</h5>
                    <p>A best selling author, an esteemed and experienced coach dedicated to empowering individuals to
                        unlock their full potential and live a life of purpose: Regina Louise approaches each engagement
                        with her unique blend of compassion, intuition, and expertise. </p>
                    <p>Regina has guided countless clients on their journey towards personal growth and transformation.
                        She possesses an unwavering commitment to helping others navigate life's challenges and discover
                        their true selves. These skills and many others has made her a respected and highly sought-after
                        coach.</p>
                </div>
            </div>
            <div class="col-lg-5">
                <div class="coaching-col aos-init aos-animate" data-aos="zoom-in-up" data-aos-offset="300"
                    data-aos-delay="70" data-aos-duration="3000">
                    <div class="col-img"><img src="images/coacing-1.png" alt=""></div>
                </div>
            </div>
            <div class="col-lg-4">
                <div class="coaching-col aos-init aos-animate" data-aos="fade-left" data-aos-offset="300"
                    data-aos-delay="70" data-aos-duration="3000">

                    <h5 class="drag-heading dh-2">AESTHETIC</h5>
                    <p>Whether you are seeking clarity on your career, professional or personal relationships, or you
                        are curious as to how best to uncover, and employ the wisdom within you: Regina's supportive
                        approach will inspire you, and empower you; to create the life you desire, on your own terms.
                    </p>
                    <h6>Respectfully Yours,</h6>
                    <img src="images/sign-1.png" alt="">
                </div>
            </div>
        </div>
    </div>
</section>

<!-- ends here -->


<!-- section partner-slider starts here -->
<section class="partner-logo">
    <div class="container-fluid">
        <div class="part-logos slick-initialized slick-slider">

            <div class="swiper mySwiper">
                <div class="swiper-wrapper align-items-center">
                    <div class="swiper-slide"><img src="images/partner-1.png" alt=""></div>
                    <div class="swiper-slide"><img src="images/partner-2.png" alt=""></div>
                    <div class="swiper-slide"><img src="images/partner-3.png" alt=""></div>
                    <div class="swiper-slide"><img src="images/partner-4.png" alt=""></div>
                    <div class="swiper-slide"><img src="images/partner-5.png" alt=""></div>
                    <div class="swiper-slide"><img src="images/partner-6.png" alt=""></div>
                    <div class="swiper-slide"><img src="images/partner-7.png" alt=""></div>
                    <div class="swiper-slide"><img src="images/partner-8.png" alt=""></div>
                    <div class="swiper-slide"><img src="images/partner-9.png" alt=""></div>
                    <div class="swiper-slide"><img src="images/partner-1.png" alt=""></div>
                    <div class="swiper-slide"><img src="images/partner-2.png" alt=""></div>
                    <div class="swiper-slide"><img src="images/partner-3.png" alt=""></div>
                    <div class="swiper-slide"><img src="images/partner-4.png" alt=""></div>
                    <div class="swiper-slide"><img src="images/partner-5.png" alt=""></div>
                    <div class="swiper-slide"><img src="images/partner-6.png" alt=""></div>
                    <div class="swiper-slide"><img src="images/partner-7.png" alt=""></div>
                    <div class="swiper-slide"><img src="images/partner-8.png" alt=""></div>
                    <div class="swiper-slide"><img src="images/partner-9.png" alt=""></div>
                </div>

            </div>




        </div>
    </div>
</section>


<!-- ends here -->

<!-- conversation section starts here -->
<section class="conversation">
    <div class="overlay"></div>
    <div class="conve-item">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-6">
                    <div class="conversation-content aos-init aos-animate" data-aos="fade-right" data-aos-offset="300"
                        data-aos-delay="70" data-aos-duration="3000">
                        <h3>LET'S HAVE A CONVERSATION</h3>
                        <p>In our attempts to heal ourselves, unconscious motives often drive us to behave in ways that
                            may
                            have worked well during childhood; however, they no longer serve us in adulthood. Permission
                            To
                            Heal is a three-month coaching engagement that provides both one-on-one coaching, as well as
                            group coaching.</p>
                        <div class="link-button d-flex mt-2">
                            <a href="" class="yellow-link">SCHEDULE A FREE CONSULTATION >></a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="con-img aos-init aos-animate" data-aos="fade-left" data-aos-offset="300"
                        data-aos-delay="70" data-aos-duration="3000"><img src="images/cons.png" alt="" class="w-100">
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<!-- ends here -->
<!-- conversation section starts here -->
<section class="conversation Permission">
    <div class="conve-item">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-7">

                    <div class="Permission-content aos-init aos-animate" data-aos="fade-right" data-aos-offset="300"
                        data-aos-delay="70" data-aos-duration="3000">
                        <h6 class="Permission-h6">Regina Louise</h6>
                        <h3>PERMISSION GRANTED</h3>
                        <p>“Regina Louise is the real deal. She is the wise, irreverent, loving, funny aunt you always
                            wanted. This book has so much wisdom packed into it, but unlike other self-help books, she
                            offers real, accessible tools to make her wisdom your own. This is the permission slip we
                            all need to live with unapologetic boldness.” </p>
                        <div class="link-button d-flex mt-2">
                            <a href="" class="yellow-link">SCHEDULE A FREE CONSULTATION >></a>
                        </div>
                        <div class="mt-5 aos-init aos-animate" data-aos="fade-right" data-aos-offset="300"
                            data-aos-delay="90" data-aos-duration="3000">
                            <h6 class="qoute-heading my-2">Laura McKowen, author of We Are the Luckiest</h6>
                            <p class="qoute-para">“Regina Louise takes us on a warrior’s journey and bares all in daring
                                to share the anguish,
                                pain, and ecstasy of her path to self-acceptance and self-love. She invites us to do the
                                same with her handbook of tools to navigate that uncharted wilderness </p>
                        </div>
                        <div class="mt-5 aos-init aos-animate" data-aos="fade-right" data-aos-offset="300"
                            data-aos-delay="110" data-aos-duration="3000">
                            <h6 class="qoute-heading my-2">Yvonne Chotzen, film producer, corporate trainer, and founder
                                of Chotzen Communications 
                            </h6>
                            <p class="qoute-para">“Regina Louise has created an owner’s manual for personal empowerment
                                and self-love. Ever met
                                someone so fierce and fabulous that you wanted to know how to capture that light for
                                yourself?</p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-5">
                    <div class="con-img aos-init aos-animate" data-aos="fade-left" data-aos-offset="300"
                        data-aos-delay="70" data-aos-duration="3000"><img src="images/book.png" alt="" class="w-100">
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<!-- ends here -->

<!-- conversation section starts here -->
<section class="conversation permission-blog">
    <div class="overlay-2"></div>
    <div class="conve-item">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-12 pb-5">
                    <div class="conversation-content d-flex justify-content-center">
                        <h3 class="text-center aos-init aos-animate" data-aos="flip-up" data-aos-offset="300"
                            data-aos-delay="70" data-aos-duration="3000">Welcome to PERMISSION TO SOAR BLOG</h3>

                    </div>

                </div>
                <div class="col-lg-4">
                    <div class="blog-item aos-init aos-animate" data-aos="fade-right" data-aos-offset="300"
                        data-aos-delay="70" data-aos-duration="3000">
                        <a href="">
                            <div class="blog-img">
                                <img src="images/b-1.png" alt="" class="w-100">
                            </div>
                            <div class="blog-content py-5 px-4">
                                <h6>Lorem ipsum dolor sit amet adipiscing elite</h6>
                                <div class="date-name d-flex align-items-center j">
                                    <p>June 11,2024</p>
                                    <p class="name">Johnathan Doe</p>
                                </div>
                                <p class="blog-para">
                                    Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem
                                    Ipsum has been the industry's standard dummy text ever since the 1500s.
                                </p>
                            </div>
                        </a>
                    </div>
                </div>
                <div class="col-lg-4">
                    <div class="blog-item aos-init aos-animate" data-aos="zoom-in-up" data-aos-offset="300"
                        data-aos-delay="70" data-aos-duration="3000">
                        <a href="">
                            <div class="blog-img">
                                <img src="images/b-2.png" alt="" class="w-100">
                            </div>
                            <div class="blog-content py-5 px-4">
                                <h6>Lorem ipsum dolor sit amet adipiscing elite</h6>
                                <div class="date-name d-flex align-items-center j">
                                    <p>June 11,2024</p>
                                    <p class="name">Johnathan Doe</p>
                                </div>
                                <p class="blog-para">
                                    Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem
                                    Ipsum has been the industry's standard dummy text ever since the 1500s.
                                </p>
                            </div>
                        </a>
                    </div>
                </div>
                <div class="col-lg-4">
                    <div class="blog-item aos-init aos-animate" data-aos="fade-left" data-aos-offset="300"
                        data-aos-delay="70" data-aos-duration="3000">
                        <a href="">
                            <div class="blog-img">
                                <img src="images/b-3.png" alt="" class="w-100">
                            </div>
                            <div class="blog-content py-5 px-4">
                                <h6>Lorem ipsum dolor sit amet adipiscing elite</h6>
                                <div class="date-name d-flex align-items-center j">
                                    <p>June 11,2024</p>
                                    <p class="name">Johnathan Doe</p>
                                </div>
                                <p class="blog-para">
                                    Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem
                                    Ipsum has been the industry's standard dummy text ever since the 1500s.
                                </p>
                            </div>
                        </a>
                    </div>
                </div>
                <div class="col-lg-12 d-flex justify-content-center mt-5">
                    <a href="" class="read-more"><span>Read mORE</span></a>
                </div>
            </div>
        </div>
    </div>
</section>

<!-- ends here -->

<!-- end-section starts here -->
<section class="end-section pt-5">
    <div class="image-section">
        <h3 class="swiper-heading text-center">
            follow me
        </h3>
        <p class="swiper-para text-center">
            <a href="">@TheRealReginaLouise</a>
        </p>

        <div class="swiper imageSwiper">
            <div class="swiper-wrapper">
                <div class="swiper-slide"><img src="images/dr.png" alt=""></div>
                <div class="swiper-slide"><img src="images/flowers.png" alt=""></div>
                <div class="swiper-slide"><img src="images/hadn.png" alt=""></div>
                <div class="swiper-slide"><img src="images/cons.png" alt=""></div>
                <div class="swiper-slide"><img src="images/dr.png" alt=""></div>
                <div class="swiper-slide"><img src="images/flowers.png" alt=""></div>
                <div class="swiper-slide"><img src="images/hadn.png" alt=""></div>
                <div class="swiper-slide"><img src="images/cons.png" alt=""></div>
            </div>

        </div>

        <div class="container mt-5 pt-5">
            <div class="row align-items-center justify-content-center">
                <div class="col-lg-12">
                    <div class="view-books">
                        <div class="row">
                            <div class="col-lg-6">
                                <div class="p-5">
                                    <h6 class="Permission-h6">Regina Louise</h6>
                                    <h3 class="aos-init aos-animate" data-aos="flip-up" data-aos-offset="300"
                                        data-aos-delay="70" data-aos-duration="3000">VIEW AND PURCHASE BOOKS</h3>
                                    <p>AUTHOR. COACH. FACILITATOR.</p>
                                    <div class="col-lg-12 d-flex  mt-5 aos-init aos-animate" data-aos="fade-up"
                                        data-aos-offset="200" data-aos-delay="50" data-aos-duration="3000">
                                        <a href="" class="read-more"><span>View Avaialaible Books</span></a>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-5">
                                <div class="view-right">
                                    <div class="view-overlay"></div>
                                    <div class="view-img aos-init aos-animate" data-aos="zoom-in-left"
                                        data-aos-offset="300" data-aos-delay="70" data-aos-duration="3000">
                                        <img src="images/view-books.png" alt="" class="w-100">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-lg-9 pt-5 mt-5">
                    <div class="subscribe-section">
                        <h3 class="text-center aos-init aos-animate" data-aos="flip-up" data-aos-offset="300"
                            data-aos-delay="70" data-aos-duration="3000">Subscribe Our Blogs</h3>
                        <p class="text-center">Lorem Ipsum is simply dummy text of the printing and typesetting
                            industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s.</p>
                        <form action="">
                            <div class="row align-items-end">

                                <div class="col-lg-9">
                                    <input type="text" class="subscribe-input  placeholder=" Email Address...">
                                </div>
                                <div class="col-lg-3 d-flex  aos-init aos-animate" data-aos="slide-left"
                                    data-aos-offset="300" data-aos-delay="70" data-aos-duration="3000">
                                    <a href="" class="read-more"><span>Subscribe</span></a>
                                </div>

                            </div>
                        </form>
                    </div>
                </div>
            </div>

        </div>
    </div>
    <div class="bottom-strip p-3 ">
        <p class="text-center m-0 aos-init aos-animate" data-aos="zoom-in-down" data-aos-delay="70"
            data-aos-duration="3000">© 2024 CUSTOM WEBSITE AGENCY. ALL RIGHTS RESERVED.</p>
    </div>
</section>
<!-- ends here -->



<?php include 'includes/scripts.php'; ?>